<?php

include_once 'Database.php';

class Empresas extends Database {

    function listarEmpresas(){
        $query = $this->connect()->query('SELECT * FROM empresas');

        return $query;
    }
}

?>